html{
	overflow-y: auto;
}
#spacer
{
	position: relative;
	height: 47px;
}
#menu_top{
	z-index: -1;
	position: absolute;
	top: -200px;
}
#menu_top_mobile{
	z-index: 1;
	width: auto;
	margin: 0px auto 0px auto;
	border-radius: 0px;
	padding: 2px 4px 0px 4px;
}
#body{
	width: calc(100% - 10px);
}
#mobile_menu{
	position: fixed;
	top: 5px;
	right: 15px;
	padding: 40px 10px 0px 10px;
	border: 0px solid #ccc;
	background-color: #bbf;
	border-top-left-radius: 20px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-shadow: 0px 4px 10px -2px #666;
	z-index: 0;
	font-weight: bold;
	color: #000;
}
#menu_right,
#menu_right_mobile
{
	top: 47px;
}
a.anchor
{
	padding-top: 71px;
	margin-top: 71px;
}
img.mobile_menu_button{
	position: relative;
	z-index: 2;
	margin-right: 10px;
	border: 0px;
}
td.mobile_menu_item{
	padding: 15px 10px 15px 10px;
	border-top: 1px dashed #339;
}
input.edit{
	width: 303px;
	text-align: center;
}
pre
{
	font-size: 8px;
}
